<?xml version="1.0" encoding="utf-8"?>
<openerp>
    <data>
		<record id="project_yearly_done_all_view" model="ir.ui.view">
            <field name="name">project.yearly.massive.process.post.form</field>
            <field name="model">project.yearly.massive.process</field>
            <field name="arch" type="xml">
                <form string="Verifikasi SKP Tahunan" version="7.0">
                    <p class="oe_grey">
                        Proses ini akan memverfikasi kegiatan secara masal.
                    	Sehingga akan muncul nilai perhitungan.
                    	Yakinkan semua data yang dipilih sudah benar.
                    </p>
                    <footer>
                        <button string="Selesai" name="project_yearly_done_all" type="object" default_focus="1" class="oe_highlight"/>
                        or
                        <button string="Cancel" class="oe_link" special="cancel"/>
                    </footer>
                </form>
            </field>
        </record>

        <act_window id="project_yearly_done_all_action_view"
            multi="True"  
            key2="client_action_multi" name="Verifikasi SKP Tahunan"
            res_model="project.yearly.massive.process" src_model="project.project" groups="df_project.group_project_evaluated_bkd"
            view_mode="form" target="new" view_type="form" />
        
		<record id="project_tambahan_yearly_done_all_view" model="ir.ui.view">
            <field name="name">project.tambahan.yearly.massive.process.post.form</field>
            <field name="model">project.tambahan.yearly.massive.process</field>
            <field name="arch" type="xml">
                <form string="Verifikasi SKP Tahunan" version="7.0">
                    <p class="oe_grey">
                        Proses ini akan memverfikasi kegiatan secara masal.
                    	Sehingga akan muncul nilai perhitungan.
                    	Yakinkan semua data yang dipilih sudah benar.
                    </p>
                    <footer>
                        <button string="Selesai" name="project_tambahan_yearly_done_all" type="object" default_focus="1" class="oe_highlight"/>
                        or
                        <button string="Cancel" class="oe_link" special="cancel"/>
                    </footer>
                </form>
            </field>
        </record>

        <act_window id="project_tambahan_yearly_done_all_action_view"
            multi="True"  
            key2="client_action_multi" name="Verifikasi Tugas Tambahan Tahunan"
            res_model="project.tambahan.yearly.massive.process" src_model="project.tambahan.yearly" groups="df_project.group_project_evaluated_bkd"
            view_mode="form" target="new" view_type="form" />
        
		<record id="project_yearly_evaluated_all_view" model="ir.ui.view">
            <field name="name">project.yearly.massive.process.evaluated.form</field>
            <field name="model">project.yearly.evaluated.massive</field>
            <field name="arch" type="xml">
                <form string="Verifikasi SKP Tahunan" version="7.0">
                    <p class="oe_grey">
                        Proses ini akan mengajukan kegiatan ke BKD secara masal.
                    	Yakinkan semua data yang dipilih sudah benar.
                    </p>
                    <footer>
                        <button string="Ajukan Ke BKD" name="project_yearly_evaluated_all" type="object" default_focus="1" class="oe_highlight"/>
                        or
                        <button string="Cancel" class="oe_link" special="cancel"/>
                    </footer>
                </form>
            </field>
        </record>

        <act_window id="project_yearly_evaluatedall_action_view" 
            multi="True"  
            key2="client_action_multi" name="Ajukan SKP Tahunan Ke BKD "
            res_model="project.yearly.evaluated.massive" src_model="project.project" groups="df_project.group_project_evaluated_bkd"
            view_mode="form" target="new" view_type="form" />
        <!--
		<record id="project_tambahan_yearly_temp_calc_all_view" model="ir.ui.view">
            <field name="name">project.tambahan.yearly.massive.process.calc.form</field>
            <field name="model">project.tambahan.yearly.temp.calc.massive</field>
            <field name="arch" type="xml">
                <form string="Kalkulasi Nilai Sementara" version="7.0">
                    <p class="oe_grey">
                        Proses ini akan menghitung penilaian sementara kegiatan secara masal.
                    	Sehingga akan muncul nilai sementara.
                    	Yakinkan semua data yang dipilih sudah benar.
                    </p>
                    <footer>
                        <button string="Kalkulasi Nilai Sementara" name="project_tambahan_yearly_calculate_temp_poin_all" type="object" default_focus="1" class="oe_highlight"/>
                        or
                        <button string="Cancel" class="oe_link" special="cancel"/>
                    </footer>
                </form>
            </field>
        </record>

        <act_window id="project_tambahan_yearly_temp_calc_all_action_view" 
            multi="True"  
            key2="client_action_multi" name="Kalkulasi Nilai Sementara"
            res_model="project.tambahan.yearly.temp.calc.massive" src_model="project.tambahan.yearly" groups="df_project.group_project_evaluated_bkd"
            view_mode="form" target="new" view_type="form" />
        -->

        <record id="project_tambahan_yearly_evaluated_all_view" model="ir.ui.view">
            <field name="name">project.tambahan.yearly.massive.process.evaluated.form</field>
            <field name="model">project.tambahan.yearly.evaluated.massive</field>
            <field name="arch" type="xml">
                <form string="Ajukan Ke BKD" version="7.0">
                    <p class="oe_grey">
                        Proses ini akan mengajukan kegiatan ke BKD secara masal.
                    	Yakinkan semua data yang dipilih sudah benar.
                    </p>
                    <footer>
                        <button string="Ajukan Ke BKD" name="project_tambahan_yearly_evaluated_all" type="object" default_focus="1" class="oe_highlight"/>
                        or
                        <button string="Cancel" class="oe_link" special="cancel"/>
                    </footer>
                </form>
            </field>
        </record>

        <act_window id="project_tambahan_yearly_evaluated_all_action_view"
            multi="True"   
            key2="client_action_multi" name="Ajukan Ke BKD"
            res_model="project.tambahan.yearly.evaluated.massive" src_model="project.tambahan.yearly" groups="df_project.group_project_evaluated_bkd"
            view_mode="form" target="new" view_type="form" />
        

		<record id="project_yearly_recalculate_all_view" model="ir.ui.view">
            <field name="name">project.yearly.recalculate.massive.process.recalculate.form</field>
            <field name="model">project.yearly.recalculate.massive.process</field>
            <field name="arch" type="xml">
                <form string="Hitung Ulang SKP Tahunan" version="7.0">
                    <p class="oe_grey">
                        Proses ini akan menghitung ulang kegiatan secara masal.
                    	Sehingga akan muncul nilai perhitungan.
                    	Yakinkan semua data yang dipilih sudah benar.
                    </p>
                    <footer>
                        <button string="Hitung Ulang" name="project_yearly_recalculate_all" type="object" default_focus="1" class="oe_highlight"/>
                        or
                        <button string="Cancel" class="oe_link" special="cancel"/>
                    </footer>
                </form>
            </field>
        </record>
        
		<act_window id="project_yearly_recalculate_all_action_view"
            multi="True"  
            key2="client_action_multi" name="Hitung Ulang SKP Tahunan" 
            res_model="project.yearly.recalculate.massive.process" src_model="project.project" groups="df_project.group_project_evaluated_bkd"
            view_mode="form" target="new" view_type="form" />
		
		<record id="project_yearly_recalculate_admin_all_view" model="ir.ui.view">
            <field name="name">project.yearly.recalculate.admin.massive.recalculate.form</field>
            <field name="model">project.yearly.recalculate.admin.massive</field>
            <field name="arch" type="xml">
                <form string="Hitung Ulang SKP Tahunan Admin" version="7.0">
                    <p class="oe_grey">
                        Proses ini akan menghitung ulang kegiatan secara masal.
                    	Sehingga akan muncul nilai perhitungan.
                    	Yakinkan semua data yang dipilih sudah benar.
                    </p>
                    <footer>
                        <button string="Hitung Ulang (Admin)" name="project_yearly_recalculate_all" type="object" default_focus="1" class="oe_highlight"/>
                        or
                        <button string="Cancel" class="oe_link" special="cancel"/>
                    </footer>
                </form>
            </field>
        </record>
        
		
		<act_window id="project_yearly_recalculate_admin_all_action_view"
            multi="True"
            key2="client_action_multi" name="Hitung Ulang SKP Tahunan Admin" 
            res_model="project.yearly.recalculate.admin.massive" 
		    src_model="project.project" groups="base.group_no_one" 
            view_mode="form" target="new" view_type="form"  />
        
		
    </data>
</openerp>
